@charset "UTF-8";

@font-face {
  font-family: 'Paperlogy-8ExtraBold';
  src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

* {
  box-sizing: border-box;
  line-height: 1.5;
}

body {
  overflow: auto;
  scrollbar-width: none;
  /* Firefox */
  -ms-overflow-style: none;
  /* IE and Edge */
}

body::-webkit-scrollbar {
  display: none;
  /* Chrome, Safari, Opera */
}

html {
  font-size: 62.5%;
}

html button {
  border: 0;
  background-color: transparent;
  cursor: pointer;
  font-size: 1.4rem;
}

html ul li {
  cursor: pointer;
}

header {
  position: absolute;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100vw;
  height: 10rem;
  padding: 0 5rem;
  box-sizing: border-box;
  transition: background-color 0.3s;
  background: linear-gradient(0deg, #00000000 0%, #000000 100%);
}

header.hovered {
  background: #000000;
}

header.hovered~.menuBg {
  display: block;
}

header .menuBg {
  display: none;
  position: absolute;
  top: 10rem;
  left: 0;
  width: 100vw;
  height: 7rem;
  background: #00000094;
}

header .logo {
  width: 150px;
}

header .logo img {
  width: 100%;
  height: auto;
}

header .menu {
  display: flex;
  align-items: center;
  gap: 2rem;
  height: 100%;
}

header .menu>li {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
}

header .menu a span {
  font-size: 1.8rem;
  font-weight: 400;
  color: #FFFFFF;
  font-family: 'Noto Sans KR';
  cursor: pointer;
}

header .menu a span:hover {
  font-weight: 700;
}

header .menu .lnb {
  display: none;
  position: absolute;
  top: 10rem;
  left: 0;
  z-index: 2;
  align-items: center;
  width: max-content;
  height: 7rem;
}

header .menu .lnb li {
  font-size: 1.8rem;
  color: #FFFFFF;
  font-weight: 200;
}

header .menu .lnb li+li {
  margin-left: 2rem;
}

header .menu .lnb li:hover {
  font-weight: 700;
}

header .right {
  display: flex;
  align-items: center;
}

header .right .user {
  display: flex;
}

header .right .user li a {
  font-weight: 600;
  font-size: 1.4rem;
  color: #ffffffa6;
  cursor: pointer;
}

header .right .user li+li {
  margin-left: 2rem;
}

header .right .translateBx .label {
  font-weight: 600;
  color: #FFFFFF;
}

header .right .translateBx .optionList {
  /* display: none; */
}

header .right>*+* {
  margin-left: 2rem;
}

main {
  width: 100vw;
  height: 100vh;
}

main .swiper {
  width: 100%;
  height: 100vh;
}

main .swiper .swiper-slide {
  will-change: transform;
}

main .swiper .swiper-slide img {
  display: block;
  width: auto;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
  /* 필요시 */
}

main .swiper .swiper-button-next,
main .swiper .swiper-button-prev {
  color: #ffffffb3 !important;
  padding: 5rem;
  cursor: pointer;
}

main .swiper .swiper-button-next::after,
main .swiper .swiper-button-prev::after {
  font-size: 5rem !important;
}

main img {
  width: 100%;
  height: auto;
}

section {
  width: 100%;
  padding: 10rem 17.2rem;
}

section>*+* {
  margin-top: 4rem;
}

section h1 {
  font-size: 6rem;
  font-weight: 900;
  font-family: 'Paperlogy-8ExtraBold';
  color: #000000;
  text-align: center;
}

section .item {
  cursor: pointer;
}

section .tabs {
  display: flex;
  align-items: center;
  justify-content: center;
}

section .tabs .tab {
  color: #0000004d;
  font-weight: 600;
  font-size: 4.2rem;
}

section .tabs .tab.active {
  color: #000000;
}

section .tabs .tab+.tab {
  margin-left: 2rem;
}

section .tabContents .tabContent {
  display: none;
  gap: 2rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

section .tabContents .tabContent.active {
  display: grid;
}

section .tabContents .tabContent .item>*+* {
  padding-top: 1rem;
}

section .tabContents .tabContent .item .img {
  position: relative;
  width: 100%;
  padding-top: 100%;
  border-radius: 1rem;
  overflow: hidden;
}

section .tabContents .tabContent .item .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* 이미지 비율 유지 */
}

section .tabContents .tabContent .item .title {
  font-size: 2rem;
  font-family: 'Noto Sans KR';
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 70px;
}

section .tabContents .tabContent .item .price {
  font-size: 2.4rem;
  font-weight: 900;
  font-family: 'Paperlogy-8ExtraBold';
  color: #FF3B30;
}

section.autoSliderSet {
  background: #F3F3F3;
  padding: 10rem 0;
}

section.autoSliderSet .autoSwiper .swiper-wrapper {
  transition-timing-function: linear;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item {
  width: 50rem;
  flex-shrink: 0;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item>*+* {
  padding-top: 1rem;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item .img {
  position: relative;
  width: 100%;
  padding-top: 75%;
  border-radius: 1rem;
  overflow: hidden;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* 이미지 비율 유지 */
  z-index: 5;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item .img .flag {
  position: absolute;
  left: 2rem;
  top: 0;
  background-size: 100%;
  width: 5rem;
  height: 6rem;
  z-index: 10;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item .title {
  font-size: 2rem;
  font-family: 'Noto Sans KR';
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 70px;
}

section.autoSliderSet .autoSwiper .swiper-wrapper .item .price {
  font-size: 2.4rem;
  font-weight: 900;
  font-family: 'Paperlogy-8ExtraBold';
  color: #FF3B30;
}

section.manualSliderSet {
  padding: 10rem 0;
}

section.manualSliderSet .manualSwiper .swiper-wrapper {
  transition-timing-function: linear;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item {
  width: 50rem;
  flex-shrink: 0;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item>*+* {
  padding-top: 1rem;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item .img {
  position: relative;
  width: 100%;
  padding-top: 75%;
  border-radius: 1rem;
  overflow: hidden;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* 이미지 비율 유지 */
  z-index: 5;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item .title {
  font-size: 2rem;
  font-family: 'Noto Sans KR';
  font-weight: 400;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 70px;
}

section.manualSliderSet .manualSwiper .swiper-wrapper .item .price {
  font-size: 2.4rem;
  font-weight: 900;
  font-family: 'Paperlogy-8ExtraBold';
  color: #000000;
}

section.manualSliderSet .manualSwiper .swiper-button-custom {
  position: absolute;
  top: 40%;
  transform: translateY(-50%);
  width: 8rem;
  height: 8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  cursor: pointer;
}

section.manualSliderSet .manualSwiper .swiper-button-custom.prev {
  left: 8rem;
}

section.manualSliderSet .manualSwiper .swiper-button-custom.next {
  right: 8rem;
}

section.manualSliderSet .manualSwiper .swiper-button-custom.swiper-button-hidden {
  display: none;
}

section.manualSliderSet .manualSwiper .swiper-button-custom img {
  width: 100%;
  height: auto;
}

section.bannerSet {
  display: flex;
  flex-direction: column;
  align-items: center;
}

section.bannerSet .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  width: 120rem;
}

section.bannerSet .grid .item {
  position: relative;
  padding-top: 41%;
  width: 100%;
  border-radius: 15px;
  overflow: hidden;
}

section.bannerSet .grid .item img {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  width: 100%;
  height: auto;
}

footer {
  width: 100%;
  padding: 10rem 17.2rem;
}

footer>* {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .top {
  padding: 2rem 0 5rem;
  border-top: 1px solid #000000;
}

footer .top .txtBtnSet {
  font-size: 2rem;
  display: flex;
  align-items: center;
  gap: 4rem;
  font-weight: 600;
  color: #000000;
}

footer .top .snsSet {
  display: flex;
  align-items: center;
  gap: 1rem;
}

footer .bottom .csInfo h1 {
  font-weight: 400;
  font-size: 5rem;
  color: #000000;
}

footer .bottom .csInfo h2 {
  font-size: 2rem;
  font-weight: 900;
  font-family: 'Paperlogy-8ExtraBold';
  padding: 1rem 0;
  color: #000000;
}

footer .bottom .csInfo p {
  font-size: 2rem;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.5);
}

footer .bottom .info {
  font-size: 2rem;
  text-align: right;
  font-family: 'Noto Sans KR';
  color: #000000;
}

.quickMenu_area {
  position: fixed;
  right: 0;
  top: 330px;
  width: 95px;
  z-index: 999;
}

.quickMenu_area .quickMenu {
  position: relative;
  border-radius: 10px;
  border: 1px solid #d1d1d1;
  overflow: hidden;
  background: #fff
}

.quickMenu_area .quickMenu.quickFixed {
  position: fixed;
  top: 0px;
  width: 95px
}

/* 추가 */
.quickMenu_area.quickFixed {
  top: 0px;
}

.quickMenu_area .link {
  margin-top: 20px
}

.quickMenu_area .link a {
  display: flex;
  text-align: center;
  flex-wrap: wrap;
  flex-direction: column;
  text-align: center;
}

.quickMenu_area .link a span.txt {
  color: #333;
  margin-bottom: 4px;
  font-size: 12px;
  line-height: 1.5;
}

.quickMenu_area .link a span.ic {}

.quickMenu_area .link01 a,
.quickMenu_area .link02 a,
.quickMenu_area .link03 a,
.quickMenu_area .q_top a {
  display: block;
  text-align: center
}

.quickMenu_area .link01 a {}

.quickMenu_area .link02 a {}

.quickMenu_area .link03 a {}

.quickMenu_area .link_view {
  position: relative;
  margin-top: 20px;
  background: #fff;
  text-align: center;
  overflow: hidden;
  font-size: 12px;
}

.quickMenu_area .link_view ul {}

.quickMenu_area .link_view strong {
  color: #ed1d24
}

.quickMenu_area .link_view .q_aw {}

.quickMenu_area .link_view li {
  width: 55px;
  margin: 0 auto;
}

.quickMenu_area .link_view li img {
  max-width: 100%
}

.quickMenu_area .q_top {}

.quickMenu_area .q_top a {
  background: #3f3f3f;
  font-family: 'Roboto', 'Nanum Gothic', 'sans-serif';
  font-weight: 800;
  color: #fff;
  letter-spacing: 1px;
  font-size: 0.9em;
  padding: 10px;
}


.pop_search {
  position: absolute;
  top: 70px;
  right: 20px;
  width: 500px;
  background: #fff;
  border: 1px solid #686B6D;
  display: none;
  background: #fff;
  z-index: 9999
}

.pop_search div.pop_bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #000;
  opacity: 0.3;
  display: none;
}

.pop_search.on {
  display: block;
}

.pop_search.on div.pop_bg {
  display: block;
}

.pop_search .pop_inner {
  position: relative;
  z-index: 11;
  background: #fff;
}

.pop_search h2 {
  padding: 30px;
  font-size: 20px;
  font-weight: normal;
  display: block;
}

.pop_search .b-close {
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
  width: 45px;
  height: 45px;
  background: url(../img/btn_close.png) #fff center center no-repeat;
  z-index: 1
}

.pop_search .search_input {
  padding: 30px
}

.pop_search .search_input span {
  display: block;
  border: 1px solid;
  position: relative;
  display: none;
}

.pop_search .search_input input[type=text] {
  padding: 10px;
  width: calc(100% - 40px);
  box-sizing: border-box;
  border: 0
}

.pop_search .search_input input[type=submit] {
  width: 36px;
  height: 36px;
  background: url(/application/views/skin/mobile_skin1/img/ic_search_blue.png) center center no-repeat;
  background-size: 80%;
  padding: 0;
  border: 0;
  text-indent: -9999px;
  position: absolute;
  right: 0;
  top: 0
}

.pop_search .search_best {
  padding: 0 15px 30px;
  width: 100%;
  box-sizing: border-box;
  display: flex;
}

.pop_search .search_best .mainColor_txt2 {
  font-size: 1.1em;
  display: block;
  padding-bottom: 10px
}

.pop_search .search_best ul {
  width: 50%;
  border-top: 1px solid #000;
  box-sizing: border-box;
  margin-left: -1px
}

.pop_search .search_best ul li a {
  background: #fff;
  display: block;
  border-bottom: 1px solid #d1d1d1;
  padding: 10px;
  box-sizing: border-box;
  color: #686B6D;
  font-size: 15px
}

.pop_search .search_best ul:last-child li a {
  border-left: 1px solid #d1d1d1;
}

.pop_search .b-close {
  right: 7px !important;
  top: 37px !important;
  background-color: rgba(255, 255, 255, 0) !important;
}

.pop_search .pop_inner {
  height: 270px;
}

.pop_search .pop_inner .btnSet {
  display: flex;
  align-items: center;
  height: 50px;
  width: 100%;
}

.pop_search .pop_inner .btnSet .tabBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 100%;
  background: #FAFAFA;
  font-size: 18px;
  border-bottom: 1px solid #000000;
  cursor: pointer;
}

.pop_search .pop_inner .btnSet .tabBtn.popular.on {
  border-right: 1px solid #000000;
}

.pop_search .pop_inner .btnSet .tabBtn.recent.on {
  border-left: 1px solid #000000;
}

.pop_search .pop_inner .btnSet .tabBtn.on {
  color: #FE4589;
  background: #FFFFFF;
  border-bottom: none;
}

.pop_search .pop_inner .tabContent {
  display: none;
  grid-template-columns: 50% 50%;
  grid-template-rows: repeat(5, 35px);
  grid-auto-flow: column;
  padding: 5px 0;
}

.pop_search .pop_inner .tabContent.on {
  display: grid;
}

.pop_search .pop_inner .tabContent li {
  display: flex;
  align-items: center;
  padding: 0 20px;
  cursor: pointer;
}

.pop_search .pop_inner .tabContent li:hover {
  background: #f1f1f1;
}

.pop_search .pop_inner .tabContent li .num {
  width: 30px;
  font-size: 18px;
  font-weight: 500;
}

.pop_search .pop_inner .tabContent li .txt {
  font-size: 15px;
  width: calc(100% - 30px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.pop_search .pop_inner .tabContent li .closeBtn {
  width: 20px;
}

.pop_search .pop_inner .tabContent li .closeBtn img {
  width: 100%;
}

@media (max-width: 768px) {
  .search_best .btnSet {
    display: flex;
    align-items: center;
    height: 40px;
    width: 100%;
  }

  .search_best .btnSet .tabBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: 100%;
    background: #FAFAFA;
    font-size: 1.1em;
    border-bottom: 1px solid #e1e1e1;
    cursor: pointer;
  }

  .search_best .btnSet .tabBtn.popular.on {
    border-right: 1px solid #e1e1e1;
  }

  .search_best .btnSet .tabBtn.recent.on {
    border-left: 1px solid #e1e1e1;
  }

  .search_best .btnSet .tabBtn.on {
    color: #FE4589;
    background: #FFFFFF;
    border-bottom: none;
  }

  .search_best .tabContent {
    display: none;
    grid-template-columns: 50% 50%;
    grid-template-rows: repeat(5, 40px);
    grid-auto-flow: column;
    padding: 5px 0;
    background: #FFFFFF;
  }

  .search_best .tabContent.on {
    display: grid;
  }

  .search_best .tabContent li {
    display: flex;
    align-items: center;
    padding: 0 10px;
  }

  .search_best .tabContent li:hover {
    background: #f1f1f1;
  }

  .search_best .tabContent li .num {
    width: 25px;
    font-size: 1.2em;
    font-weight: 500;
  }

  .search_best .tabContent li .txt {
    font-size: 1.1em;
    width: calc(100% - 25px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .search_best .tabContent li .closeBtn {
    width: 20px;
  }

  .search_best .tabContent li .closeBtn img {
    width: 100%;
  }
}

#form_search {
  border-bottom: 1px solid;
}

#form_search input[type="text"] {
  position: relative;
  width: 93%;
  border: 0;
  padding: 8px 31px 8px 8px;
  color: #686B6D;
  z-index: 9999;
}

#sitemap_wrap {
  width: 1100px;
  margin: 0 auto
}

#sitemap {
  position: absolute;
  top: 70px;
  right: 130px;
  border: 1px solid #333;
  background: #fff;
  margin: 0 auto;
  z-index: 999;
  width: 100%
}

#sitemap .map_close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  width: 45px;
  z-index: 111;
}

#sitemap .map_close img {
  width: 100%
}

#sitemap_in {
  padding: 30px 15px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.gnb_cate {
  background: #fff;
  width: 16.6666%;
}

.gnb_cate dt,
.gnb_cate dd {}

.gnb_cate dt {
  margin-bottom: 10px
}

.gnb_cate dt a {
  display: block;
  padding: 5px 10px 5px 40px;
}

.gnb_cate dt a span {
  display: inline-block;
  font-size: 17px;
  line-height: 1.3;
  color: #333;
  font-weight: 700;
}

.gnb_cate dt a.cate01 {
  background: url(../img/main/menu01.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate02 {
  background: url(../img/main/menu_honey.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate03 {
  background: url(../img/main/menu_golf.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate04 {
  background: url(../img/main/menu_internal.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate05 {
  background: url(../img/main/menu_dutyfree.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate06 {
  background: url(../img/main/menu01.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate07 {
  background: url(../img/main/menu02.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate08 {
  background: url(../img/main/menu_event.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate09 {
  background: url(../img/main/menu04.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate10 {
  background: url(../img/main/icon_02.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate11 {
  background: url(../img/main/icon_03.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate12 {
  background: url(../img/main/icon_04.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate13 {
  background: url(../img/main/icon_05.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate14 {
  background: url(../img/main/icon_15.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dt a.cate15 {
  background: url(../img/main/icon_13.png) #fff 0px 2px no-repeat;
  background-size: 35px
}

.gnb_cate dd {
  margin-bottom: 5px;
  padding: 0 5px;
}

.gnb_cate dd:last-child {
  margin-bottom: 50px
}

.gnb_cate dd a {
  color: #686B6D;
  font-size: 15px;
  line-height: 1.5;
  white-space: nowrap
}

.gnb_cate a.bn_call {
  display: block;
  text-align: center;
  color: #fff;
  font-weight: 600;
  float: left;
  width: 100%
}

.gnb_cate a.bn_call span {
  display: block;
  width: 100px;
  font-size: 1.2em;
  background: url(/application/views/skin/mobile_skin1/img/main/gnb_call.png) center left no-repeat;
  background-size: 30px;
  padding-left: 25px;
  padding: 20px 0;
  margin: 0 auto;
  text-indent: 35px
}

@media (max-width: 1500px) {
  html {
    font-size: 52.5%;
  }
}

/* 화면 크기가 1800px 이하일 경우, header width를 1800px로 고정 */
@media (max-width: 1800px) {
  header {
    width: 1800px;
  }
}